--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle an Irc::PrivMessage for which this BotModule has a map. The method is called automatically and there is usually no need to call it explicitly.
full_name: Irc::Bot::Plugins::BotModule#handle
is_singleton: false
name: handle
params: (m)
visibility: public
